zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 2028f3812e784529a1bbf22df223b4c9
      name: bb
  hosts:
    - host: aa
      name: aa
      groups:
        - name: bb
      interfaces:
        - interface_ref: if1
      items:
        - name: 'static 1'
          type: SCRIPT
          key: static
          delay: 1s
          params: 'return 1;'
  graphs:
    - name: test
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: aa
            key: static
        - sortorder: '1'
          color: '274482'
          yaxisside: RIGHT
          calc_fnc: ALL
          item:
            host: aa
            key: static
